Subject: On Reading Skills and Firearms

From: [email-masked] (drieux, just drieux)
Date: 17 Aug 93 23:01:38 GMT

In article [email-masked], [email-masked] (Victor O. Mayaki) writes:
>
>In article <[email-masked]>, [email-masked] (Laura) writes:
>|> 
>|> I for one am very accurate within 25 feet. Past that, I might need
>|> more than one shot to hit a vital organ. But past that, I would have
>|> lots more time to aim better.

laura, minor technical point, but I was pleased to
hear from other vets that we all have a hard time
with various Bay Area Ranges where they have safety
rules that require us to space our shots two seconds apart
as our training has been to use a 'two or three' shot
firing sequence.

	"One in the Groin,
	 One in the Chest
	 One in the Head and they are Dead."

this improves your probabilities of defeating body armour.

The pelvic girdle makes a good target area as well as a great
bullet trap as one has improved probabilities that the
bullet will traverse the internal sections more than once
and re_adjust various main arteries and viens, as well
as decreasing the probabilities of pass through collateral damage.

just a technical frump.

>Oh, and just *HOW* will you be able to discern rapist intentions at 25 feet?

News Flash:

confused child does not understand what practicing at
the range is all about.

Why Not Argue the More Interesting Point Victor:

	"but Laura what if You are Attacked by
	 a vampire, and your hand gun will not 
	 save you as you really would need a 
	 wooden stake and therefore should not
	 carry a gun."

>Listen, Laura, the stats say that most rapists are actually acquaintances of 
>the victim. 
[..]

As has been pointed out, being able to clear the
weapon and being able to HIT ONE's Target in
the first 25m on the first round improves the
probability that One Will NOT get Raped, assaulted, murdered
or otherwise SociallyDisComfitted.

One of the many things that one acquires on the
way to 'weapons proficiency' is a little bit of
understanding about what is a valid shoot.

Most Sane Folks learn this,
Others decide to go shooting Up Restaurants
to show President Clinton what they think about
his policy on Gays in the Military. 

>Only comic book heroes and people who want to die sooner carry guns lady.
>(Law enforcement agents are a different story...but only slightly)

general proposition refuted by following line
is not good as an arguing tactic victor.

ciao
drieux

-- 
Modern Problems:
	The Difference between a Coincidence and a Konspiraki
	is the Quality of the Kover Story that is Maintained.
		-quote <source secured for reasons of National Security.>